<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ABOUT_TITLE</key>
	<string>关于</string>
	<key>ACCOUNT_TITLE</key>
	<string>账户</string>
	<key>ACTIVATE_SUBTITLE</key>
	<string>使用现有 Camo 许可证激活。</string>
	<key>ACTIVATE_TITLE</key>
	<string>登录以激活 Camo</string>
	<key>ACTIVE_TITLE</key>
	<string>状态</string>
	<key>ADD_ON_INSTALL_TITLE</key>
	<string>安装</string>
	<key>ADD_ON_STATUS_TITLE</key>
	<string>状态</string>
	<key>ADD_ON_UNINSTALL_TITLE</key>
	<string>卸载</string>
	<key>ADD_ON_UPGRADE_TITLE</key>
	<string>升级</string>
	<key>ADD_ON_VERISON_TITLE</key>
	<string>版本</string>
	<key>ADD_STREAMING_ACCOUNT_TITLE</key>
	<string>添加流媒体服务</string>
	<key>APPEARANCE_TITLE</key>
	<string>外观</string>
	<key>AUDIO_CHANNELS_TITLE</key>
	<string>输入音频通道</string>
	<key>AUDIO_CONTROLS_TITLE</key>
	<string>显示音频延迟控件</string>
	<key>BONJOUR_CONNECTIONS_TITLE</key>
	<string>Bonjour 连接</string>
	<key>BUY_SUBTITLE</key>
	<string>解锁 Camo Pro 的功能。</string>
	<key>BUY_TITLE</key>
	<string>购买 Camo 许可证</string>
	<key>COMMUNITY_SUBTITLE</key>
	<string>学习资源、活动、赠品和新闻。</string>
	<key>COMMUNITY_TITLE</key>
	<string>加入 Camo 社区</string>
	<key>CONTACT_SUBTITLE</key>
	<string>我们的支持团队随时为您提供帮助！</string>
	<key>CONTACT_TITLE</key>
	<string>联系我们</string>
	<key>DEBUG_TITLE</key>
	<string>Debug</string>
	<key>DEVICES_TITLE</key>
	<string>移动设备</string>
	<key>EXPIRED_TITLE</key>
	<string>已过期</string>
	<key>EXPORT_SUBTITLE</key>
	<string>导出 Camo 正在录制的数据</string>
	<key>EXPORT_TITLE</key>
	<string>导出日志</string>
	<key>FEEDBACK_SUBTITLE</key>
	<string>告诉我们您对 Camo Studio 的看法</string>
	<key>FEEDBACK_TITLE</key>
	<string>发送反馈</string>
	<key>FRAME_SAVE_LOCATION_SUBTITLE</key>
	<string>选择图像的保存位置。</string>
	<key>FRAME_SAVE_LOCATION_TITLE</key>
	<string>图像保存位置</string>
	<key>GENERAL_TITLE</key>
	<string>通用</string>
	<key>GLOBAL_HOTKEY_SUBTITLE</key>
	<string>用于打开 Camo 弹出窗口的键盘快捷键。</string>
	<key>GLOBAL_HOTKEY_TITLE</key>
	<string>全局热键</string>
	<key>IDENTIFIER_TITLE</key>
	<string>计算机 ID</string>
	<key>LICENSE_TITLE</key>
	<string>许可证</string>
	<key>MALHEUR_CONNECTIONS_TITLE</key>
	<string>Malheur 连接</string>
	<key>MANAGE_TITLE</key>
	<string>管理许可证</string>
	<key>MANUALS_SUBTITLE</key>
	<string>Camo 的指南、提示、常见问题解答和版本说明</string>
	<key>MANUALS_TITLE</key>
	<string>手册</string>
	<key>MENUBAR_SUBTITLE</key>
	<string>在菜单栏中显示场景切换器</string>
	<key>MENU_BAR_ITEM_TITLE</key>
	<string>菜单栏条目</string>
	<key>NEW_FEATURES_TITLE</key>
	<string>即将推出的功能</string>
	<key>OVERRIDE_MOBILE_PROCESSING_TITLE</key>
	<string>覆盖移动处理</string>
	<key>PEER2PEER_TITLE</key>
	<string>点对点</string>
	<key>PERFORMANCE_TITLE</key>
	<string>性能</string>
	<key>PREVIEW_SCALING_SUBTITLE</key>
	<string>设置受支持的移动设备上的摄像头预览的缩放模式。</string>
	<key>PREVIEW_SCALING_TITLE</key>
	<string>预览缩放</string>
	<key>PROFILES_BODY</key>
	<string>配置文件是您可以进行流式传输或录制的预定义分辨率和帧速率。您可以在下面创建自己的配置文件。</string>
	<key>PROFILES_SUBTITLE</key>
	<string>创建并管理您的配置文件</string>
	<key>PROFILES_TITLE</key>
	<string>配置文件</string>
	<key>PROFILE_FRAME_RATE_TITLE</key>
	<string>帧率</string>
	<key>PROFILE_RESOLUTION_TITLE</key>
	<string>分辨率</string>
	<key>PROFILE_TITLE</key>
	<string>标题</string>
	<key>RATE_SUBTITLE</key>
	<string>告诉我们您对 Camo Studio 的看法。</string>
	<key>RATE_TITLE</key>
	<string>为 Camo Studio 评分</string>
	<key>RECORDING_SAVE_LOCATION_SUBTITLE</key>
	<string>选择录像的保存位置。某些 USB 集线器在从手机接收视频时无法保存录像。了解详情。</string>
	<key>RECORDING_SAVE_LOCATION_TITLE</key>
	<string>录像保存位置</string>
	<key>SCREEN_CURTAIN_SUBTITLE</key>
	<string>自动调暗手机屏幕。</string>
	<key>SCREEN_CURTAIN_TITLE</key>
	<string>屏幕遮罩</string>
	<key>SEGMENTATION_MODEL_TITLE</key>
	<string>分割模型</string>
	<key>SEND_VIDEO_TWICE_TITLE</key>
	<string>发送两次视频数据包</string>
	<key>SHOULD_SHOW_TOOLTIPS_TITLE</key>
	<string>显示工具提示</string>
	<key>SHOW_FACE_MASK_TITLE</key>
	<string>展示口罩</string>
	<key>SHOW_SEGMENTATION_MASK_TITLE</key>
	<string>显示分割掩码</string>
	<key>SIGN_OUT_TITLE</key>
	<string>退出登录</string>
	<key>SMART_ZOOM_SUBTITLE</key>
	<string>自动使用最佳输入分辨率。智能缩放并不适用于所有模式选项。了解详情。</string>
	<key>SMART_ZOOM_TITLE</key>
	<string>智能缩放</string>
	<key>STREAMING_ACCOUNT_NAME_TITLE</key>
	<string>帐户名称</string>
	<key>STREAMING_ACCOUNT_SERVER_ADDRESS_TITLE</key>
	<string>流媒体地址</string>
	<key>STREAMING_ACCOUNT_SERVER_STREAM_KEY_TITLE</key>
	<string>流密钥</string>
	<key>STREAMING_ACCOUNT_VIDEO_BITRATE_TITLE</key>
	<string>视频比特率</string>
	<key>STREAMING_BODY</key>
	<string>管理用于播放流媒体内容的服务。您可以从以下多种流媒体服务中进行选择。</string>
	<key>STREAMING_SUBTITLE</key>
	<string>管理流媒体服务</string>
	<key>STREAMING_TITLE</key>
	<string>串流</string>
	<key>STREAMING_TWITCH_SERVERS_TITLE</key>
	<string>服务器</string>
	<key>SUPPORT_TITLE</key>
	<string>支持</string>
	<key>UNSUPPORTED_HARDWARE_SUBTITLE</key>
	<string>允许使用不受支持的分辨率和模式。启用此功能后，您可能会遇到性能下降的情况。</string>
	<key>UNSUPPORTED_HARDWARE_TITLE</key>
	<string>不受支持的硬件</string>
	<key>USB_CONNECTIONS_TITLE</key>
	<string>USB 连接</string>
	<key>VIDEO_PROTOCOL_TITLE</key>
	<string>无线视频协议</string>
	<key>WINDOW_ON_TOP_SUBTITLE</key>
	<string>将 Camo Studio 显示在所有其他窗口之上。</string>
	<key>WINDOW_ON_TOP_TITLE</key>
	<string>保持窗口在顶部</string>
	<key>WINDOW_TRANSPARENCY_SUBTITLE</key>
	<string>选择 Camo 窗口的透明度。</string>
	<key>WINDOW_TRANSPARENCY_TITLE</key>
	<string>窗口透明度</string>
	<key>WIRELESS_BUFFER_TITLE</key>
	<string>无线缓冲</string>
</dict>
</plist>
